.chat-userList{

    height: 500px;
    width: 100%;
    overflow-y: scroll;

}

.chat-messages{

    height: 500px;
    width: 100%;
    overflow-y: scroll;

}

.chat-none{

    height: 100px;
    width: 100%;


}
.chat-textBox{

    height: 100px;
    width: 100%;

}
.chat-sendButton{

    height: 100px;
    width: 100%;

}

#idUser{
    display: none;
}

#message{
    height: 100px;
    resize: none;
}

.envoi{

    height: 100px;
    width: 100%;
    text-align: center;
    vertical-align: center;

}